/**************************************/
/*************[公用start]**************/
/**************************************/

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{

}

.header-1{
	background-image: url(../images/header-1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}

.header-1-div{
	height: 132px;
	background-image: url(../images/header-1-bg.png);
	background-repeat: no-repeat;
	background-position: 55% center;
	position: relative;
}

.header-a{
	position: absolute;
	right: 0;
	top: 12px;
}

.header-a a{
	width: 120px;
	height: 37px;
	line-height: 37px;
	padding-left: 47px;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 18px;
	color: #000;
}
.header-a a+a{
	margin-right: 24px;
}
.header-a a:hover{
	color: #085297;
}
.logo{
	width: 422px;
	margin-top: 23px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}

.search{
	position: relative;
	margin-top: 64px;
	width: 306px;
}
.search input:focus{
	outline: none;
}

.search input[type="text"]{
	display: block;
	width: 100%;
	height: 42px;
	background-color:#fff;
	border:1px solid #1a68b0;
	font-size: 14px;
	color: #333;
	line-height: 1.428571;
	padding: 8px 71px 8px 15px;
}

.search input[type="image"]{
	position: absolute;
	right: 1px;
	top: 1px;
	width: 56px;
}

.nav-wp{
	position: relative;
	z-index: 500;
	background-color: #085297;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
	width: 16.666666667%;
	text-align: center;
	position: relative;

}
.nav>ul>li+li{
	border-left: 1px solid #085297;
}
.nav>ul>li>a{
	display: block;
	height: 59px;
	line-height: 59px;
	font-size: 16px;
	color:#fff;
	/*transition: .3s;*/

}
.nav>ul>li>a img{
	margin-top: -3px;
	margin-right: 8px;
	width: 20px;
}
.nav>ul>li:hover>a, .nav>ul>li.active>a {
	background-color:#054a8b;
	/*font-weight: bold;*/

}
.nav>ul>li>ul{
	position: absolute;
	left: 0px;
	right: 0;
	top:100%;
	z-index: 600;
	background-color: #085297;
	border-top: 1px solid #085297;
	display: none;
}

.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 15px;
	color:#fff;
	/*transition: .3s;*/
	text-align: center;

}
.nav>ul>li>ul>li>a:hover{
	background-color: #054a8b;
}


/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}
.fafa .slides>li{
	height: 574px;
	background-repeat: no-repeat;
	background-position: center ;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}


}

.fafa .slides>li  img{
	display: none;
	width: 100%;
}

.fafa .flex-control-paging li a{
	width: 9px;
	height: 9px;
}
.fafa .flex-control-nav{
	height: 0;
	bottom: 31px;
}
.fafa .flex-control-nav li{
	margin:0 5px;
}


.main{
	padding: 30px 0;
}

.main .container{
	position: relative;
}

.main-bgbgbg{
	position: absolute;
	width: 590px;
	height: 590px;
	left: -270px;
	top: 87px;
	z-index: 1;
	background-image: url(../images/bgbgbg.png);
	background-repeat: no-repeat;
	background-position: center;
}
.main1,.main2,.main3,.main4{
	position: relative;
	z-index: 5;
}
.title-11{
	background-image: url(../images/title-11.png);
	background-repeat: repeat-x;
	background-position: left center;
}

.title-11 h1{
	margin:0;
	font-size: 24px;
	color: #085297;
	font-weight: bold;
	background-color: #fff;
	padding-right:18px;
}
.title-11 a.fr{
	font-size: 16px;
	color: #333;
	margin-top: 2px;
	background-color: #fff;
	padding-left:10px;
}
.title-11 a.fr:hover{
	color: #085297;
}
.main1-1{
	width: 840px;
	margin-right: 30px;
}
.main1-2{
	overflow: hidden;
	float: none;
}
.main1-3{
	overflow: hidden;
}
.main1-3 .title-11{
	background-image: none;
}
.main1-3 .title-11 h1{
	padding-right: 0;
}
.list01 {
	padding-top: 15px;
}
.list01 dl{
	margin:0;
}

.list01 dd{
	position: relative;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 80px;
}
.list01 dd+dd{
	margin-top: 14px;
}
.list01 dd a{
	font-size: 14px;
	color: #333;
}
.list01 dd a:hover{
	color: #085297;
}


.list01 dd span.span_11{
	position: absolute;
	right: 0;
	font-size: 14px;
	color: #999;
}
.ftui .flex-control-paging li a{
	width: 9px;
	height: 9px;
	background-image: url(../images/arrow-b2.png);
}
.ftui .flex-control-paging li a.flex-active{
	background-image: url(../images/arrow-b2-h.png);

}
.ftui .flex-control-nav{
	height: 0;
	bottom: 9px;
	text-align: left;
	padding-left: 306px;
}
.ftui .flex-control-nav li{
	margin:0;
}
.ftui .flex-control-nav li+li{
	margin-left: 7px;
}
.tui1{
	padding: 22px 0;
	border-bottom: 1px solid #f8f6f4;
}

.tui1-pic{
	width: 274px;
	margin-right: 20px;
}
.tui1-pic .imgbox_a{
	padding-bottom: 67.456%;
}

.tui1-con{
	overflow: hidden;
	padding-top: 3px;
}

.tui1-con h1{
	margin:0;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.tui1-con h1 a:hover{
	color: #085297;
}
.tui1-con h2{
	margin:0;
	font-size: 14px;
	color: #a0a0a0;
	margin:12px 0 7px;
}
.tui1-con p{
	margin:0;
	font-size: 14px;
	color: #a0a0a0;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}
.list02{
	margin-top: 20px;
	height: 344px;
	overflow: hidden;
}
.list02-dd{
	margin-bottom: 16px;
}




.list02-date{
	width: 55px;
	margin-right: 17px;
}

.list02-date h1{
	margin:0;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #085297;
	height: 32px;
	line-height: 32px;
}

.list02-date h2{
	margin:0;
	font-size: 14px;
	color: #333;
	text-align: center;
	background-color: #fff;
	height: 24px;
	line-height: 23px;
	border:1px solid #f0f0f0;
	border-top: 0;
}


.list02-a{
	font-size: 16px;
	color: #333;
	line-height: 1.6;
	height: 3.2em;
}
.list02-a a:hover{
	color: #085297;
}
.list02-con{
	overflow: hidden;
	padding-top: 3px;
}

.list02-con h1{
	margin:0;
	font-size: 14px;
	color: #000;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
}
.list02-con h1 a:hover{
	color: #085297;
}
.list02-con p{
	margin:0;
	font-size: 14px;
	color: #999;
	margin-top: 6px;
}
.main1-3-dl{
	padding-top: 17px;
}
.main1-3-dl dl{
	margin:0;
}
.main1-3-dl dd+dd{
	margin-top: 10px;
}
.main1-3-dl dd>a{
	display: block;
	height: 41px;
	line-height: 41px;
	font-size: 16px;
	color: #333;
	padding-left: 64px;
	background-color: #eaf3fb;
	background-repeat: no-repeat;
	background-position: 28px center;

}
.main1-3-dl dd>a.main1-3-dd1{background-image: url(../images/mico1.png);}
.main1-3-dl dd>a.main1-3-dd2{background-image: url(../images/mico2.png);}
.main1-3-dl dd>a.main1-3-dd3{background-image: url(../images/mico3.png);}
.main1-3-dl dd>a.main1-3-dd4{background-image: url(../images/mico4.png);}
.main1-3-dl dd>a.main1-3-dd5{background-image: url(../images/mico5.png);}
.main1-3-dl dd>a.main1-3-dd6{background-image: url(../images/mico6.png);}
.main1-3-dl dd>a.main1-3-dd7{background-image: url(../images/mico7.png);}

.main1-3-dl dd>a.main1-3-dd1:hover{background-image: url(../images/mico1h.png);}
.main1-3-dl dd>a.main1-3-dd2:hover{background-image: url(../images/mico2h.png);}
.main1-3-dl dd>a.main1-3-dd3:hover{background-image: url(../images/mico3h.png);}
.main1-3-dl dd>a.main1-3-dd4:hover{background-image: url(../images/mico4h.png);}
.main1-3-dl dd>a.main1-3-dd5:hover{background-image: url(../images/mico5h.png);}
.main1-3-dl dd>a.main1-3-dd6:hover{background-image: url(../images/mico6h.png);}
.main1-3-dl dd>a.main1-3-dd7:hover{background-image: url(../images/mico7h.png);}
.main1-3-dl dd>a:hover{
	background-color: #085397;
	color: #fff;
}

.main2{
	padding: 20px 0;
}
.main2-item{
	width: 100%;
}

.main2-item>a{
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 26px 0;
}
.main2-title{
	height: 48px;
	line-height: 48px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 25px;
	background-image: url(../images/yy.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.fl .main2-title{color: #75494d;}
.fr .main2-title{color: #1b5c37;}



.main3-1{
	width: 590px;
	margin-right: 20px;
}

.main3-2{
	overflow: hidden;
}

.list03 dl{
	margin:0;
	margin-left: -3%;
}

.list03 dd{
	float: left;
	width: 47%;
	margin-top: 3%;
	margin-left: 3%;
	border:1px solid #cecece;
	padding: 13px 5px 13px 38px;
	font-size: 16px;
	color: #333;
	background-image: url(../images/shu.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}

.list03 dd a:hover{
	color: #085297;
}
.main3-1-div{
	padding-top: 17px;
}
.main3-1-pic {
	width: 201px;
	margin-right: 33px;
	margin-top: 8px;
}
.main3-1-pic .imgbox_a{
	padding-bottom: 122.89%;
	
}

.main3-1-con{
	overflow:hidden;
}
.main3-1-con-p{
	font-size: 16px;
	color: #333;
	line-height: 2;
	height: 10em;
	overflow: hidden;
}
.main3-1-a{
	width: 125px;
	margin-top: 44px;
}
.main3-1-a a{
	display: block;
	height: 43px;
	line-height: 41px;
	border:1px solid #d5d5d5;
	font-size: 16px;
	color: #085297;
	padding-left: 41px;
	background-repeat: no-repeat;
	background-position: 15px center;
	background-image: url(../images/main3-1-a.png);
}
.main3-1-a a:hover{
	border-color: #085297;
	background-color: #085297;
	color: #fff;
	background-image: url(../images/main3-1-ah.png);
}
/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/




#footer{
	position: relative;
	z-index: 50;
}

.footer-1{
	background-color: #085297;
	padding: 30px 0;
}
.er{
	width: 100px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	margin-top: 5px;
}

.er img{
	display: block;
	width: 100%;
	margin-bottom: 13px;
}

.foo1-1{
	width: 148px;
	margin-right:280px;
	display: none;
}


.foo-logo a,.foo-logo img{
	display: block;
	width: 100%;
}




.foo1-2{
	width: 350px;
}

.foo1-2 h1{
	margin:0;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.foo1-2-dl{
	padding-top: 5px;
}
.foo1-2-dl dl{
	margin:0;
	margin-left: -5%;
}

.foo1-2-dl dd{
	float: left;
	width: 45%;
	margin-left: 5%;
	margin-top: 4%;
	position: relative;
}

.foo1-2-dl dd>span{
	display: block;
	height: 40px;
	line-height: 38px;
	border:1px solid #1267b7;
	font-size: 15px;
	color: #fff;
	text-align: center;
	position: relative;
	cursor: pointer;
}

.foo1-2-dl dd>span::before{
	position: absolute;
	width: 1px;
	background-color: #53abf9;
	content:"";
	height: 14px;
	left: -1px;
	top: 50%;
	margin-top: -7px;
}
.foo1-2-dl dd:hover>span{
	background-color:#054a8b; 
}
.foo1-2-dl dd:hover .foo1-2-list{
	display: block;
}
.foo1-2-list{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 100%;
	border:1px solid #1267b7;
	background-color:#054a8b; 
	max-height: 200px;
	overflow-y: auto;
	display: none;
}
.foo1-2-list ul{
	margin:0;
}

.foo1-2-list li>a{
	display: block;
	padding: 5px 10px;
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
}
.foo1-2-list li>a:hover{
	background-color: #53abf9;
}

.foo1-3{
	margin-left: 75px;
	width: 450px;
}
.foo1-3 h1{
	margin:0;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}

.foo1-3-con{
	font-size: 14px;
	color: #fff;
	line-height: 2.4;
	margin-top: 13px;
}






.footer-2{
	background-color: #06437b;
	padding: 13px 0;
	font-size: 14px;
	color: #fff;
	line-height: 1.8;
	text-align:center;
}
.footer-2 a:hover{
	font-weight: bold;
}
.footer-2 span{
	padding-left: 25px;
}
/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 17px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 275px;
   margin-left: 15px;
   margin-top:10px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}




/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


.banner-2{
	height: 185px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.banner-2 img{
	display: none;
	width: 100%;
}


.erji{
	padding-bottom: 30px;
}
.mianbaoxie{
	font-size: 14px;
	color: #777;
	padding: 18px 0;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/mian.png);
}

.mianbaoxie a:hover,.mianbaoxie span{
	color: #085297;
}

.menu{
	width: 270px;
	margin-right: 45px;
}

.menu-h1{
	background-color: #085297;
	padding: 25px 0 25px 25px;
}

.menu-h1 h1{
	margin:0;
	font-size: 24px;
	color: #fff;
}

.menu-h1 h2{
	margin:0;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 6px;
}

.menu-dl dl{
	margin:0;
}
.menu-dl dd{
	border-top: 1px solid #e9e9e9;

}
.menu-dl dd>a{
	display: block;
	height: 46px;
	line-height: 46px;
	font-size: 16px;
	color: #333;
	position: relative;
	padding-left: 26px;
	background-color: #fff;
	transition: background-color.3s,color.3s,border-color.3s;
	border: 1px solid #e9e9e9;
	border-top: 0;
}

.menu-dl dd>a::after{
	position: absolute;
	width: 26px;
	height: 7px;
	top: 50%;
	margin-top: -3px;
	right: 21px;
	content:"";
	background-image: url(../images/jt.png);
	background-repeat: no-repeat;
	background-position: center;
	display: none;
}

.menu-dl dd>a:hover,.menu-dl dd.cur>a{
	background-color: #085297;
	border-color: #085297;
	color: #fff;
}

.menu-dl dd.cur>a::after{
	display: block;
}

.menu-pic{
	margin-top: 15px;
}

.menu-pic a,.menu-pic img{
	display: block;
	width: 100%;
}

.erji-content{
	overflow: hidden;
}

.erji-title{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/erji-title.jpg);
}

.erji-title h1{
	margin:0;
	font-size: 20px;
	color: #085297;
	font-weight: bold;
	padding: 10px 15px 15px;
	border-bottom: 2px solid #085297;
}

.xinwen dl{
	margin:0;
}

.xinwen dd{
	padding: 9px 0;
	border-bottom: 1px solid #eeeeee;
}

.xinwen-date{
	width: 75px;
	height: 75px;
	margin-right: 25px;
	background-color: #ededed;
	padding-top: 14px;
}


.xinwen-date h1{
	margin:0;
	font-size: 26px;
	color: #085297;
	text-align: center;
	line-height: 1;
}

.xinwen-date h2{
	margin:0;
	font-size: 12px;
	color: #333;
	text-align: center;
	margin-top: 7px;
}
.xinwen-con{
	overflow: hidden;
	padding-top: 13px;
}
.xinwen-con h1{
	margin:0;
	font-size: 18px;
	color: #333;
}

.xinwen-con h1 a:hover{
	color: #085297;
}

.xinwen-con p{
	margin:0;
	font-size: 14px;
	color: #878787;margin-top: 10px;
}

.fenye ul{
	margin:0;
}

.fenye{
	text-align: center;
	margin-top: 35px;
}



.danpian-h1{
	font-size: 28px;
	line-height: 1.6;
	color:#333;
	text-align: center;

}

.danpian-h2{
	font-size: 14px;
	line-height: 1.6;
	color:#999;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 10px 0 15px;

}
.bsBox,.bsBox *,#bsPanelHolder,#bsPanelHolder *{
	-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.danpian-con{
	font-size: 14px;
	line-height: 2;
	padding: 20px 0 20px;
}
.danpian-con *{
	font-size: 16px!important;
	line-height: 2!important;
}
.danpian-con img{
	display: block;
	margin:15px auto;
}


.dan-page{
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.dan-a{
	margin-top: 12px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dan-a a{
	font-size: 16px;
	color:#666;
}

.dan-a a:hover{
	color:#085297;
}

.erji-content-div{
	padding-top: 25px;
}
.pic-list{
	padding-bottom:40px;
	border-bottom: 1px solid #eee;
}
.pic-list dl{
	margin:0;
	margin-left: -3%;
}

.pic-list dd{
	float: left;
	width: 22%;
	margin-left: 3%;
	margin-top: 30px;
}

.pic-pic .imgbox_a{
	padding-bottom: 72.55%;
}

.pic-h1{
	padding: 10px;
	background-color: #f6f6f6;
	font-size: 12px;
	color: #333;
	text-align: center;
}

.pic-list dd:hover .pic-h1{
	color: #085297;
}
.sanji-dl{
	padding-top: 10px;
}
.sanji-dl dl{
	margin:0;
}

.sanji-dl dd{
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}

.sanji-dl dd>a{
	display: block;
	height: 36px;
	line-height: 34px;
	font-size: 14px;
	color: #333;
	border:1px solid #ddd;
	padding: 0	20px;
}

.sanji-dl dd>a:hover,.sanji-dl dd.cur>a{
	background-color: #085297;
	border-color: #085297;
	color:#fff;
}

.rongyu-item{
	border:8px solid #f0f0f0;
	margin-top: 30px;
}

.rongyu-item .imgbox_a{
	padding-bottom: 141.057%;
}

.rongyu-pdf{
	position: absolute;
	z-index: 15;
	left: 0;
	bottom: 0;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	padding:7px 12px;
	background-color: #888888;
}

.rongyu-item .imgbox_a:hover .rongyu-pdf{
	background-color: #085297;
}

.rongyu-list{
	padding-bottom: 50px;
	border-bottom: 1px solid #ddd;
}








.about6-list{
	margin-top: 50px;
}

.about6-list .poster-item .imgbox_a{
	padding-bottom: 141%;
}

.about6-pic{border:5px solid #dcdcdc;}

.poster-main {
  position: relative;

}

.poster-main .poster-list {
  width: 885px;
  height: 502px;
}

.poster-main .poster-list .poster-item {
  width: 356px;
  height: 502px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1!important;
  /**/
 
}

.poster-main .poster-btn {
  position: absolute;
  top: 50%;
  width: 49px!important;
  height: 49px!important;
  margin-top: -25px;
  cursor: pointer;
}

.poster-main .poster-prev-btn {
  left: 40px;
  background: url(../images/left22.png) no-repeat center center;
}

.poster-main .poster-next-btn {
  right:  40px;
  background: url(../images/right22.png) no-repeat center center;
}

.about6-width {
    width: 356px;
    height: 0;
}


.main4{
	margin:10px 0 25px;
}

.main4-list{
	background-color: #eaf3fb;
	padding: 22px 0 20px;
	position: relative;
}

.main4-list::after{
	position: absolute;
	width: 1px;
	background-color: #eaf3fb;
	top: 0;
	bottom: 0;
	content:"";
}
.main4-list .item{
	font-size: 0;
	line-height: normal;
	text-align: center;
	background-image: url(../images/main4-li.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.main4-list .item>a{
	display: inline-block;
}
.main4-list .item>a:hover h1{
	color: #06437b;
}
.main4-list .item>a h1{
	margin:0;
	font-size: 16px;
	color: #000;
	text-align: center;
	margin-top: 7px;
}

.main4-ico{
	width: 43px;
	margin:0 auto;

}

.main4-ico img{
	display: block;
	width: 100%;
}
.main4-ico img.himg{
	display: none;
}

.main4-list .item>a:hover .main4-ico img{display: none;}
.main4-list .item>a:hover .main4-ico img.himg{display: block;}






.main1-gai-pic-wp{
	width: 419px;
	margin-right: 22px;
	min-height: 1px;
}

.main1-gai-pic .imgbox_a{
	padding-bottom: 71.36%;
}

.fmain1gai h1{
	margin: 0;
	height:44px ;
	line-height: 44px;
	background-color: #1f74c3;
	padding-left: 13px;
	padding-right: 88px;
	font-size: 16px;
	color: #fff;
}

.main1-gai{
	margin-top:21px;
}

.main1-gai-dl{
	overflow: hidden;
}

.main1-gai-dl dl{
	margin: 0;
}

.main1-gai-dl dd+dd{
	margin-top: 25px;
}

.main1-gai-date{
	margin-right: 12px;
	text-align: right;
}

.main1-gai-date h1{
	margin: 0;
	font-size:20px;
	color: #133984;
}

.main1-gai-date h2{
	margin: 0;
	font-size:12px;
	color: #000;
}

.main1-gai-date h2::before{
	display: block;
	width: 12px;
	height: 2px;
	content: "";
	background-color: #eb3333;
	margin:5px 0 4px auto;
}

.main1-gai-con{
	overflow: hidden;
}

.main1-gai-con h1{
	margin: 0;
	font-size: 16px;
	color: #333;
}

.main1-gai-con h1 a:hover{
	color: #085297;
}
.main1-gai-con p{
	margin: 0;
	font-size: 14px;
	color: #a9a9a9;
	margin-top: 11px;
}

.fmain1gai .flex-control-paging li a{
	width: 9px;
	height: 9px;
	background-image: url(../images/arrow-b3.png);
}
.fmain1gai .flex-control-paging li a.flex-active{

	background-image: url(../images/arrow-b3-h.png);
}
.fmain1gai .flex-control-nav{
	height: 0;
	text-align: right;
	padding-right:20px;
	bottom: 26px;
}
.fmain1gai .flex-control-nav li{
	margin: 0;
}

.fmain1gai .flex-control-nav li+li{
	margin-left: 6px;
}